## org.openmuc.jasn1.compiler
Class XmlToJavaTranslator

    java.lang.Object
      org.openmuc.jasn1.compiler.XmlToJavaTranslator

    public class XmlToJavaTranslator

extends java.lang.Object

Method Summary
`void` `translate()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### translate

    public void translate()
                   throws javax.xml.xpath.XPathExpressionException,
                          java.io.IOException

  Throws:
    `javax.xml.xpath.XPathExpressionException`
    `java.io.IOException`